prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include
datadir=/usr/local/share

moduledir=${prefix}/lib/mlt-7
mltdatadir=${datadir}/mlt-7

Name: mlt-framework
Description: MLT multimedia framework
Version: 7.38.0
Requires:
Libs: -L${libdir} -lmlt-7
Cflags: -I${includedir}/mlt-7
